DELETE Vehicles
Gebruik dit endpoint om een voertuig binnen een organization te verwijderen.
Gebruikersniveau: Gevorderd
Endpoint
DELETE /v1/{scopeId}/vehicles/{id}| Eigenschap | Waarde |
|---|---|
| Method | DELETE |
| Scope ID | Organization UUID |
| Resource ID | Verplichte vehicle UUID |
| Authenticatie | Authorization: Bearer <access_token> |
| Vereiste scope | routix:vehicles:write |
| Request body | Niet nodig |
Voorbeeldrequest
curl -X DELETE "https://api.routix.com/v1/550e8400-e29b-41d4-a716-446655440050/vehicles/550e8400-e29b-41d4-a716-446655440051" \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..."Voorbeeldresponse
{
"data": {
"id": "550e8400-e29b-41d4-a716-446655440051",
"deleted": true
},
"version": "v1"
}Last updated on

